src-git-full base https://git.openwrt.org/openwrt/openwrt.git^cd9998ef1b
src-git packages https://git.openwrt.org/feed/packages.git^e7c336c
src-git luci https://git.openwrt.org/project/luci.git^ee4c08d
src-git routing https://git.openwrt.org/feed/routing.git^67fb1bc
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
